Bug 141353 - Mozilla doesn't handle mysqlstat's embedded css style sheet properly.
Mozilla doesn't handle mysqlstat's embedded css style sheet properly.
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mozilla (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2004-11-30 12:20 EST by Jason Smith
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-28 10:43:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Mozilla image showing my behavior. (88.78 KB, image/png)
2004-12-10 17:16 EST, Jason Smith
no flags Details

  None (edit)
Description Jason Smith 2004-11-30 12:20:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)

Description of problem:
The mysql monitoring software available here:


uses an embedded style sheet in its default template, which is not
displayed correctly by the version of mozilla from RHEL-3.  I tried
both Netscape-7.2 & mozilla.org's latest 1.7.3, and both work fine. 
An example of the problem page can be seen here:


The embedded style sheet has been validated by:


Version-Release number of selected component (if applicable):

How reproducible:

Steps to reproduce:
1. View the above mysqlstat URL with mozilla-1.4.3 - looks wrong.
2. View the same page with either Netscape-7.2 or mozilla-1.7.3 -
looks good.
Comment 1 Christopher Blizzard 2004-12-10 16:19:44 EST
Can you attach a screenshot of how it doesn't look right?  I'm looking
at it and it appears to render fine.
Comment 2 Jason Smith 2004-12-10 17:16:49 EST
Created attachment 108361 [details]
Mozilla image showing my behavior.

I had to maximize the window so most of it can be seen.  For me, mozilla
staggers each tabbed frame to the right.  I had a college try the same thing,
with similar results but not exactly the same.	It might vary depending on the
fonts that mozilla is using.  I have serif-16 and monospace-12 fonts selected.
Comment 3 Matěj Cepl 2007-06-14 05:53:16 EDT
Since this bugzilla report was filed, there have been several major updates,
which may have resolved this issue. Users who have experienced this problem are
encouraged to upgrade their system to the latest version of their distribution

Please, if you experience this problem on the up-to-date system, let us now in
the comment for this bug, or whether the upgraded system works for you.
Comment 4 Matěj Cepl 2007-06-28 09:38:51 EDT
Moreover, the URL on  www.freedevices.org site is broken. Could you please post
us an URL showing declared bug? If you won't reply in two weeks (that's a month
from comment 3) I will consider this issue obsolete and close the bug as
Comment 5 Jason Smith 2007-06-28 10:29:27 EDT
Well, the current version of seamonkey on RHEL3 doesn't seem to suffer from this
problem, so I guess this ticket can be closed.  It is interesting that after 2.5
years of silence from RedHat, an update to the ticket was made requesting that
more information be provided within 2-4 weeks or the ticket will be closed....
Comment 6 Matěj Cepl 2007-06-28 10:43:07 EDT
I am sorry for the initial delay in the answering this request (which should be
sent through Issue Tracker IMHO, but that's just an explanation not excuse), but
exactly in order to make some order in our bugzilla, I am cleaning it up, and I
cannot wait another 2.5 years :-).

I am really sorry for the delay.

Note You need to log in before you can comment on or make changes to this bug.